[KBA-79016] Issues caused by a memory leak in Mercury EP controllers - Synergis™ Softwire | Mercury EP controllers

series
Synergis™ Softwire | Mercury EP controllers
revised_modified
2019-12-12

[KBA-79016] Issues caused by a memory leak in Mercury EP controllers

This article explains why you might experience unexpected behavior with Mercury controllers that are running certain firmware versions.

Symptoms

  • When you have a Security Center door controlled by a Mercury controller, such as an EP1501, EP1502, or EP2500 controller, it requires more than one card read before the controller makes an access decision due to read failures.
  • The EP controller stops working after disconnecting from the Synergis™ Cloud Link and it requires a power cycle to restore its functionality.

Cause

Mercury Security has reported several issues related to a memory leak which affect Mercury controllers that are running firmware 1.26.x to 1.27.1.

Workaround

Upgrade the Mercury controllers to firmware 1.27.5, which is certified starting in Synergis™ Softwire 10.10 GA.